#pragma once

//#define DEBUG       //Uncomment to debug

#define MIC_PIN     A0    //Pin that the MIC is connected to.

#define BUZZER_PIN  6     //Pin that the Buzzer is connected to.

#define KEY_PIN     4     //Pin that the Button is connected to.

const int MIC_MIN = 200;  //Minimum value from the MIC sensor that causes Grandpa to be mad.
                          //MIC values can be printed out when DEBUG mod is enabled.

const unsigned long NOISE_TIME = 200;   //Defines how long the loud noise must be occuring to trigger Grandpa anger.
                                        //Default is 200ms or 1/5th of a second
